
Synnefo - Feature # 137

Status: Closed Priority: Medium

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/17/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Η διαχωριστική μπάρα μεταξύ active και terminated να είναι default off

Description

Η διαχωριστική μπάρα (τόσο στο icon όσο και στο list view) μεταξύ των active και terminated μηχανημάτων να εμφανίζεται με fade in

μόνο όταν υπάρχουν terminated μηχανήματα.

Αλλιώς να μη φαίνεται καθόλου

History

#1 - 01/19/2011 02:50 pm - Markos Gogoulos

- Status changed from New to Feedback

εγινε

#2 - 01/20/2011 10:14 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
